Bug 841615 - digikam FTBFS against libgphoto2-2.5
digikam FTBFS against libgphoto2-2.5
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: digikam (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-19 11:10 EDT by Rex Dieter
Modified: 2012-07-24 18:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-24 18:37:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 303427 None None None 2012-07-19 11:10:54 EDT

  None (edit)
Description Rex Dieter 2012-07-19 11:10:54 EDT
"digikam FTBFS against libgphoto2-2.5" summary says it all.
Comment 1 Rex Dieter 2012-07-24 18:37:03 EDT
%changelog
* Tue Jul 24 2012 Rex Dieter <rdieter@fedoraproject.org> 2.7.0-5
- digikam FTBFS against libgphoto2-2.5 (#841615)

Note You need to log in before you can comment on or make changes to this bug.